/*
 Theme Name:   Twenty Twenty Child
 Theme URI:    
 Description:  Twenty Twenty Child Theme
 Author:       Jessi Fans
 Author URI:   https://jessifans.com
 Template:     twentytwenty
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         child
 Text Domain:  twentytwentychild
*/

main {
    display: inline-block;
    width: 100%;
}

#followbox
{
	display: flex;
	width: 100%;
	background: url(bg.jpg) no-repeat center center fixed;
    background-size: auto;
	background-size: 100% 100%;
	height: 500px;
	justify-content: space-evenly;
    align-items: center;
}

.mainbox
{
	color: #ccc1a0;
	display: flex;
	height: 350px;
	width: 500px;
	border-radius: 25px;
	box-shadow: -10px 10px 20px 0px rgba(0, 0, 0, 0.6);
	flex-direction: column;
}

.contentTop 
{
	font-weight: bold;
	text-align: center;
    font-size: 20px;
    font-weight: 300;
    line-height: 20px;
    background: #09090a;
    opacity: .89;
    padding: 20px;
	border-radius: 25px 25px 0px 0px;
}

#contentCenter 
{
    background-color: rgba(6,29,37,0.87);
    position: relative;
	height: 100%;
	border-radius: 0px 0px 25px 25px;
}

#genboxloading
{
	position: absolute;
	opacity: 0;
	transition: 0.3s !important;
	visibility: hidden;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}

#genboxloadingtext
{
    font-size: 12px;
    color: #fff;	
}

#genboxloadingicon
{
	width: 64px;
	height: 64px;
	background: url(loading.png) no-repeat center center;
	margin-bottom: 15px;
	background-size: contain;
	animation: spinner2 2s infinite linear !important;
}

@keyframes spinner2 {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

#genboxstart
{
	padding: 40px;
	position: absolute;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	transition: 0.3s !important;
	background-size: 25%;
	background-position: bottom right;
	background-repeat: no-repeat;
}

#genboxstartrow
{
  display: flex;
  flex: 1;
}

#genboxstart > span
{
	font-size: 12px;
	color: #ccc;
	max-width: 300px;
	margin-bottom: 15px;
	text-align: center;
}

#genboxstarticonholder
{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	transition: 0.3s !important;
	padding: 12px;
	border-radius: 10px;
	flex: 1;
	width: 100px;
}

#genboxstarticon
{
	width: 32px;
	height: 32px;
	margin-bottom: 15px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	animation: none;
}

#genboxstarticonholder:hover > #genboxstarticon
{
	animation: spinner 4s infinite ease-out !important;
}

#genboxstarticonholder:hover
{
	cursor: pointer;
	background-color: rgba(0, 255, 0, 0.1);
}

#genboxstarticonholder > span
{
	font-size: 14px;
	color: #ccc;
	max-width: 300px;
}

#genbox1
{
	padding: 20px;
	position: absolute;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	transition: 0.3s !important;
	background-size: 25%;
	background-position: bottom right;
	background-repeat: no-repeat;
	opacity: 0;
	visibility: hidden;
}

#genbox1 > span
{
	font-size: 12px;
	color: #ccc;
	max-width: 300px;
	margin-bottom: 15px;
	text-align: center;
}

#genbox1 > input:focus {
    outline: none !important;
	background-color: #f2f8ff;
}

#genbox1 > input
{
	width: 200px;
    color: #000;
    border-radius: 10px;
    border: 1px solid rgba(255, 0, 0, 0);
    background: #fff;
    font-style: italic;
	font-size: 12px;
	transition: 0.3s !important;
}

#genboxicon1
{
	width: 28px;
	height: 35px;
	background: url(icon.png) no-repeat center center;
	margin-bottom: 15px;
	background-size: contain;
	animation: spinner 4s infinite ease-out !important;
}

@keyframes spinner {
    0% { transform: rotate3d(0, 1, 0, 0deg); }
    50% { transform: rotate3d(0, 1, 0, 180deg); }
    100% { transform: rotate3d(0, 1, 0, 360deg); }
}

#genbox2
{
	padding: 20px;
	position: absolute;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	transition: 0.3s !important;
	opacity: 0;
	visibility: hidden;
}

#genbox2 > span
{
	font-size: 12px;
	color: #ccc;
	max-width: 300px;
	margin-bottom: 15px;
	text-align: center;
}

#genbox2amountholder
{
	display: flex;
	flex-wrap: wrap;
}

.genbox2amount
{
	line-height: 40px;
    color: #fff;
    background-color: #4843a9;
	background-image: linear-gradient(to bottom right, rgba(255, 255, 215,0.4) 0%, rgba(255, 255, 215,0) 100%);
    border: 1px solid rgba(0, 255, 0, 0);
    padding: 5px;
    background-clip: content-box;
    text-align: center;
    flex-basis: 33%;
    border-radius: 10px;
	transition: 0.3s !important;
}

.genbox2amount:hover
{
	cursor: pointer;
	background-color: #4f69be;
}

#genbox3
{
	padding: 20px;
	position: absolute;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	transition: 0.3s !important;
	opacity: 0;
	visibility: hidden;
}

#genbox3 > span
{
	font-size: 12px;
	color: #ccc;
	max-width: 300px;
	margin-bottom: 15px;
	text-align: center;
}

#genbox3flagholder
{
	display: flex;
	flex-wrap: wrap;
	width: 250px;
    height: 120px;
}

.genbox3flag
{
	background-image: linear-gradient(to bottom right, rgba(255, 255, 215,0.4) 0%, rgba(255, 255, 215,0) 100%);
    border: 1px solid rgba(0, 255, 0, 0);
    padding: 5px;
    background-clip: content-box;
    flex-basis: 33%;
    border-radius: 10px;
	transition: 0.3s !important;
	background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.genbox3flag:hover
{
	cursor: pointer;
}

#genbox4
{
	padding: 20px;
	position: absolute;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	transition: 0.3s !important;
	opacity: 0;
	visibility: hidden;
}

#genbox4 > span
{
	font-size: 12px;
	color: #ccc;
	max-width: 300px;
	margin-bottom: 15px;
	text-align: center;
}

#nextbutton
{
	padding: 8px 15px;
    background-color: #65269e;
    border-radius: 10px;
    margin-top: 15px;
    color: #fff;
	background-image: linear-gradient(to bottom right, rgba(255, 255, 215,0.4) 0%, rgba(255, 255, 215,0) 100%);
	transition: 0.3s !important;
}

#nextbutton:hover
{
	cursor: pointer;
	background-color: #5830ad;
}

#chatContent 
{
	height: 100%;
    font-size: 13px;
    padding: 15px;
	background-color: rgba(255,255,255,0.87);
    overflow-y: hidden;
	border-bottom: 1px solid rgba(100,100,100,0.87);
}

#chatbox
{
	background-color: rgba(155,155,155,0.87);
	border-radius: 0px 0px 25px 25px;
	height: 60px;
    line-height: 39px;
	font-size: 12px;
	font-style: italic;
	color: #f1f1f1;
	text-align: center;
}

.chatEntry {
    display: block;
    margin: 5px 0;
}


.chatUsername {
    font-weight: 400;
    color: #5a00d2;
}

.chatMessage {
    color: #000;
    margin-left: 2px;
}

#landboxes {
    width: 100%;
    background-color: #fff;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -moz-box-orient: horizontal;
    -moz-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    height: 500px;
    background-image: -webkit-gradient(linear, left bottom, right top, from(rgba(0, 0, 0, 0.1)), color-stop(50%, rgba(255, 255, 255, 1)));
    background-image: -webkit-linear-gradient(bottom left, rgba(0, 0, 0, 0.1) 0%, rgba(255, 255, 255, 1) 50%);
    background-image: -moz-linear-gradient(bottom left, rgba(0, 0, 0, 0.1) 0%, rgba(255, 255, 255, 1) 50%);
    background-image: -o-linear-gradient(bottom left, rgba(0, 0, 0, 0.1) 0%, rgba(255, 255, 255, 1) 50%);
    background-image: linear-gradient(to top right, rgba(0, 0, 0, 0.1) 0%, rgba(255, 255, 255, 1) 50%);
    -webkit-box-pack: space-evenly;
    -webkit-justify-content: space-evenly;
    -moz-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
}

.landbox {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 400px;
}

.landboxcontainer {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.landboxcontainer > img {
    width: 75px;
    height: 75px;
}

.landboxcontainer > h2 {
    font-weight: normal;
    margin: 10px;
	font-size: 36px;
}

.landboxcontainer > p {
    margin: 0px;
    padding-bottom: 5px;
    text-align: center;
    padding: 0px 20px 0px 20px;
}

#locker
{
	display: flex;
	width: 300px;
	height: 74px;
	background-color: #f9f9f9;
	border: 1px solid #d3d3d3;
	border-radius: 3px;
	margin: 0px auto;
	align-items: center;
	margin-top: -25px;
}

#checkbox
{
	height: 24px;
	width: 24px;
    border-radius: 2px;
    background-color: #fff;
    border: 2px solid #c1c1c1;
	position: relative;
	left: 15px;
}

#checkbox:hover
{
    -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,.1);
    -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,.1);
    box-shadow: inset 0px 1px 1px rgba(0,0,0,.1);
    border: 2px solid #b2b2b2;
	cursor: pointer;
}

#norobot
{
    font-family: Roboto,helvetica,arial,sans-serif;
    font-size: 14px;
    font-weight: 400;
	position: relative;
    left: 25px;
	color: #000;
}

#recaptcha
{
	background-image: url("/wp-content/themes/twentytwenty-child/recaptcha.png");
	background-size: 100% 100%;
    height: 65px;
    width: 66px;
	position: relative;
    left: 113px;
}

#offerbox
{
	background-color: rgb(255, 255, 255);
    border: 1px solid rgb(204, 204, 204);
    box-shadow: rgba(0, 0, 0, 0.2) 2px 2px 3px;
    position: absolute;
    transition: visibility 0s linear 0.3s, opacity 0.3s linear 0s;
    -webkit-transition: visibility 0s linear 0.3s, opacity 0.3s linear 0s;
    -moz-transition: visibility 0s linear 0.3s, opacity 0.3s linear 0s;
    -o-transition: visibility 0s linear 0.3s, opacity 0.3s linear 0s;
    -ms-transition: visibility 0s linear 0.3s, opacity 0.3s linear 0s;
    opacity: 0;
    visibility: hidden;
    z-index: 2000000000;
    left: 150px;
    top: -200px;
}

#offercross
{
	background-image: url("/wp-content/themes/twentytwenty-child/cross.png");
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100%;
	width: 16px;
	height: 16px;
	position: absolute;
    top: 15px;
    right: 15px;
    z-index: 99999999999;
}

#offercross:hover
{
	cursor: pointer;
}

#offerbox2
{
    z-index: 2000000000;
    position: relative;
    width: 400px;
    height: 580px;
}

#offertitle
{
	background-clip: content-box;
	box-sizing: border-box;
	background-color: #4a90e2;
	padding: 7px;
	width: 100%;
	height: 100px;
	font-family: Roboto,helvetica,arial,sans-serif;
	color: #fff;
	display: flex;
	align-items: center;
    justify-content: center;
	font-size: 16px;
	text-align: center;
}

#offerholder
{
    position: absolute;
    top: 100px;
    bottom: 69px;
    right: 7px;
    left: 7px;
	overflow: auto;
}

.listoffer
{
	border: 1px solid rgb(204, 204, 204);
	box-sizing: border-box;
	box-shadow: rgba(0, 0, 0, 0.2) 2px 2px 3px;
	transition: 0.3s;
	-webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
	display: flex;
	align-items: center;
	padding-left: 5px;
	padding-right: 5px;
	height: initial;
}

.listoffer:hover
{
	background-color: #ebf7ff;
	cursor: pointer;
}

.listofferimg
{
	flex-grow: 0;
	flex-shrink: 0;	
	width: 40px;
	height: 40px;
	background-size: 100% 100%;
	background-position: center center;
	background-repeat: no-repeat;
}

.listoffertext
{
	font-family: Roboto,helvetica,arial,sans-serif;
	font-size: 12px;
	padding: 10px;
	border-left: 1px dashed #ccc;
	margin-left: 5px;
	color: #000;
}

#offerholdermobile
{
	display: none;
    position: absolute;
    top: 100px;
    bottom: 69px;
    right: 7px;
    left: 7px;
	overflow: auto;
}

#offerfooter
{
    font-family: Roboto,helvetica,arial,sans-serif;
    border-top: 1px solid #dfdfdf;
    width: 100%;
    height: 62px;
    position: absolute;
    bottom: 0;
}

#offerdesc
{
	height: 100%;
	font-family: Roboto,helvetica,arial,sans-serif;
	float: left;
	font-size: 14px;
    line-height: 62px;
	padding-left: 20px;
	color: #868686;
	transition: 0.2s;
	-webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    -ms-transition: 0.2s;
}

#offerbutton
{
	background: #4a90e2;
    border: 0;
    border-radius: 2px;
    color: #fff;
    cursor: pointer;
    font-family: Roboto,helvetica,arial,sans-serif;
    font-size: 14px;
    font-weight: 500;
    height: 42px;
    line-height: 42px;
    min-width: 100px;
    padding: 0 10px 0 10px;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
	float: right;
	margin: 10px;
}

#offerbutton:hover
{
	cursor: not-allowed;
}

#spinner
{
    background-color: #f9f9f9;
    border: 6px solid #4d90fe;
    border-radius: 36px;
    border-bottom-color: transparent;
    border-left-color: transparent;
    height: 32px;
    left: -5px;
    outline: 0;
    position: absolute;
    top: -4px;
    width: 32px;
    box-sizing: border-box;
    opacity: 0;
    animation: spinner-spin linear 2.5s infinite !important;
    -webkit-animation: spinner-spin linear 2.5s infinite !important;
    -moz-animation:    spinner-spin linear 2.5s infinite !important;
    -o-animation:      spinner-spin linear 2.5s infinite !important;
    -ms-transition:    spinner-spin linear 2.5s infinite !important;
    animation-play-state: paused;
	-webkit-animation-play-state: paused;
	-moz-animation-play-state: paused;
	-o-animation-play-state: paused;
    transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
}

#spinner-overlay
{
    content: '';
    position: absolute;
    top: -7px;
    left: -7px;
    width: 38px;
    height: 19px;
    animation: overlay-spin linear 1s !important;
    animation-play-state: paused;
    transform-origin: bottom center;
    border-radius: 38px 38px 0 0;
    transform: rotateZ(45deg);
    opacity: 0;
}

@keyframes spinner-spin
{
	0% {
		transform: rotateZ(0deg);
	}
	10% {
		transform: rotateZ(135deg);
	}
	25% {
		transform: rotateZ(245deg);
	}
	60% {
		transform: rotateZ(700deg);
	}
	75% {
		transform: rotateZ(810deg);
	}
	100% {
		transform: rotateZ(1080deg);
	}
}

@keyframes overlay-spin
{
	0% {
		opacity: 1;
		transform: rotateZ(45deg);
	}
	100% {
		opacity: 1;
		transform: rotateZ(225deg);
	}
}

.play 
{
	animation-play-state: running !important;
	opacity: 1 !important;
}

.pause 
{
	animation-play-state: paused !important;
	opacity: 0 !important;
}

#lockerholder
{
	display: flex;
	position: initial;
	margin-top: 25px;
	margin-bottom: 25px;
	transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
}

@media only screen and (max-width: 1070px)
{
	.mainbox
	{
		width: 400px;
	}
}

@media only screen and (max-width: 1000px)
{
	#offerholder
	{
		display: none;
	}
	
	#offerholdermobile
	{
		display: block;
	}
}

@media screen and (max-width: 980px)
{
	#landboxes {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		height: auto;
		padding-top: 100px;
		padding-bottom: 100px;
	}
	
	.landbox:nth-of-type(2) {
		padding-top: 100px;
		padding-bottom: 100px;
	}
	
	.landbox {
		width: auto;
	}
}

@media only screen and (max-width: 870px)
{
	#followbox
	{
		flex-direction: column;
		height: initial;
		padding-top: 40px;
	}
	
	.mainbox
	{
		margin-bottom: 40px;
		width: 80%;
	}
}

@media only screen and (max-width: 800px)
{	
	#offerbox
	{
		position: fixed;
		left: 30px;
		top: 30px;
		right: 30px;
		bottom: 30px;
	}
	
	#offerbox2
	{
		width: 100%;
		height: 100%;
	}
}

@media only screen and (max-width: 550px)
{	
	#locker
	{
		margin-top: -25px;
	}

	#lockerholder
	{
		display: flex;
		top: 0px;
		position: initial;
		margin-top: 25px;
		margin-bottom: 25px;		
	}
}

@media only screen and (max-width: 500px)
{	
	#offerbox
	{
		left: 10px;
		right: 10px;
	}
	
	#offertitle
	{
		font-size: 14px;
	}
	
	.mainbox
	{
		width: 90%;
	}
}

@media only screen and (max-width: 410px)
{	
	#lockerholder
	{
		width: 100%;
	}

	#locker
	{
		width: 100%;
	}
	
	#recaptcha
	{
		position: absolute;
		right: 30px;
		left: initial;
	}
}

@media only screen and (max-width: 400px)
{	
	#offertitle
	{
		font-size: 12px;
	}
	
	#offerfooter
	{
		display: flex;
		flex-direction: row;
		justify-content: space-between;
	}
	
	#offerdesc
	{
		line-height: initial;
		display: flex;
		justify-content: center;
		align-items: center;
		font-size: 12px;
	}
	
	#offerbutton
	{
		display: flex;
		justify-content: center;
		align-items: center;
		font-size: 12px;
		padding: 0px;
	}
}